Subject: [palo_alto_issues] get a raise

From: "[email-masked]" <[email-masked]>
Date: Wed, 18 Apr 2007 21:52:52 +1000

Just got my BS and i wasnt even required to turn up! Just called these people
801-697 0461, filled out a few forms and a bit of paperwork and was accredited
within 3   weeks at an internationally recognised Uni! How good is that!